/* orange button */
.ms-orange-btn,
.ms-white-btn {
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: europa, sans-serif;
	font-size: 18px;
	font-weight: 700;
	height: 60px;
	line-height: 60px;
	outline: none;
	padding: 0 20px;
	text-align: center;
	transition: 0.7s;
	width: 100%;
	text-decoration: none;
	display: inline-block;
	border: 2px solid;
	text-decoration: none !important;
}

.ms-orange-btn {
	background-color: #FF4F00;
	border-color: #FF4F00;
}

.ms-white-btn {
	background-color: transparent;
	border-color: #FFF;
}

.ms-orange-btn:is(:hover, :active),
.ms-white-btn:is(:hover, :active) {
	background-color: #1D3F4F;
	color: #fff !important;
	border-color: #1D3F4F;
}

.ms-white-btn:is(:hover, :active) {
	background-color: #FF4F00;
	border-color: #FF4F00;
	color: #fff !important;
}


/* features new - home */
.features-nw {
	padding: 50px 0;
	background-color: #e9e9e9;
}

.features-nw .row {
	display: flex;
	flex-wrap: wrap;
}

.features-nw .row::after,
.features-nw .row::before {
	display: none;
}

.features-nw .row>div {
	display: flex;
}

.features-nw .feature-inner {
	position: relative;
	min-height: 212px;
	width: 100%;
}

.features-nw .hover-block {
	position: absolute;
	inset: 0;
	position: absolute;
	border-radius: 5px;
	inset: 0 0;
	background-color: #1AAAB3;
	transition: 0.4s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 30px 105px 30px 30px;
	background-color: #1AAAB3;
	border-radius: 5px;
	width: 100%;
	gap: 20px;
	overflow: hidden;
}

.features-nw .feature-inner:hover .hover-block {
	inset: -40px 0;
}

.features-nw .feature-inner img {
	position: absolute;
	object-fit: contain;
	height: 190px;
	width: 165px;
	pointer-events: none;
	inset: auto 0 0 auto;
	object-position: right bottom;
}

.features-nw .feature-inner.last-block img {
	width: 213px;
	transition: 0.3s ease-in-out;
}

.features-nw .feature-inner:hover img {
	opacity: 0.5;
}

.features-nw .features-list {
	padding: 0;
	margin: 0;
	position: absolute;
	inset: 30px 30px 60px;
	overflow: hidden;
	opacity: 0;
	pointer-events: none;
	transition: 0.3s ease-in-out;
	z-index: 1;
	transition-delay: 0.1s;
}

.features-nw .feature-inner:hover .features-list {
	opacity: 1;
	transition-delay: 0.5s;
}

.features-nw .feature-inner .features-link {
	color: #fff !important;
}

.features-nw .features-list li {
	list-style: none;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	position: relative;
	margin-bottom: 6px;
	padding-left: 25px;
	background: url(../img/icons/plus.svg) top 2px left no-repeat;
	background-size: 18px;
}

.features-nw .feature-inner h3 {
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	line-height: 35px;
	max-width: 80%;
	transition: 0.3s ease-in-out;
	transition-delay: 0.5s;
}

.features-nw .feature-inner:hover h3 {
	opacity: 0;
	pointer-events: none;
}

.features-nw .feature-inner .features-link {
	position: relative;
	cursor: pointer;
	text-decoration: none;
	transition: 0.3s ease-in-out;
}

/* industry sets - home */
.industry-sets .blocks-wrap {
	display: flex;
	flex-wrap: wrap;
}

.industry-sets .left-block {
	width: 66.66%;
	background-color: #00B8C4;
	padding: 50px;
}

.industry-sets .left-block * {
	color: #fff;
}

.industry-sets .left-block h2 {
	margin-top: 0;
}

.industry-sets .left-block ul.industry-list {
	display: flex;
	flex-wrap: wrap;
}

.industry-sets .left-block ul.industry-list li {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.industry-sets .left-block ul.industry-list li:first-of-type :is(h3, p) {
	padding-right: 30px;
}

.industry-sets .left-block ul.industry-list li:last-of-type :is(h3, p) {
	padding-left: 30px;
}

.industry-sets .left-block ul.industry-list p {
	margin-top: 15px;
}

.industry-sets .left-block ul.industry-list .btn-wrap {
	padding: 30px 30px 0;
	border-top: 2px solid #fff;
	margin-top: 30px;
}

.industry-sets .left-block ul.industry-list li:first-of-type .btn-wrap {
	padding: 30px 60px 0 0;
}

.industry-sets .right-block {
	width: 33.33%;
	background-color: #FFF;
	padding: 50px;
}

.industry-feature-listing ul li {
	border-bottom: 1px solid #00B8C4;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.industry-feature-listing ul li h3 {
	color: #00B8C4;
	font-size: 20px;
	position: relative;
	padding-left: 30px;
}

.industry-feature-listing ul li h3 img {
	width: 25px;
	height: 25px;
	object-fit: scale-down;
	position: absolute;
	left: 0;
	top: 7px;
}

.industry-feature-listing ul li a {
	margin-top: 10px;
}

/*operate globally - home*/
.operate-globally {
	background-color: #1D3F4F;
	padding: 50px;
	position: relative;
	min-height: 490px;
}

.operate-globally * {
	color: #fff;
}

.operate-globally h2 {
	margin-top: 0;
}

.operate-globally-content {
	max-width: 460px;
}

.operate-globally-content p {
	margin-bottom: 20px;
}

.operate-globally .ms-orange-btn {
	max-width: 240px;
	margin-top: 30px;
	border-color: #FF4F00 !important;
}

.operate-globally figure {
	position: absolute;
	inset: auto 0 0;
	pointer-events: none;
	height: 440px;
}

.operate-globally figure img {
	width: 100%;
	height: 100%;
	object-fit: scale-down;
	object-position: right bottom;
}

.operate-globally a.location-1 {
	right: 328px;
	bottom: 299px;
	width: 149px;
	height: 52px;
}

.operate-globally a.location-2 {
	right: 38px;
	bottom: 288px;
	width: 115px;
	height: 47px;
}

.operate-globally a.location-3 {
	right: 71px;
	bottom: 127px;
	width: 190px;
	height: 45px;
}

.operate-globally a[class*="location-"] {
	position: absolute;
	background-color: transparent;
	/*  box-shadow: 0 0 0 #ffffff;
    transition: 0.3s ease-in-out;
    box-shadow: 0 0 3px 5px #ffffff;*/
}

/*.operate-globally a[class*="location-"]:hover {
    box-shadow: 0 0 0px 5px #ffffff;
}*/
/*ms partners - home*/
.ms-partners {
	background-color: #ecf2f9;
	padding: 50px 0;
}

.ms-partners h2 {
	margin: 0;
	font-size: 36px;
}

.ms-partners a {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}

.ms-partners img {
	width: 100%;
}

.ms-partners>.container-fluid>.row {
	display: flex;
	align-items: center;
}

/*ms-training - home*/
.ms-training {
	background-color: #fff;
	padding: 50px 0;
}

.training-content {
	max-width: 400px;
}

.training-content h2 {
	margin: 0;
}

.training-content p {
	margin-top: 20px;
}

.ms-training .review {
	max-width: 400px;
	margin: 0 auto;
}

.review-name h4 {
	color: #16BDC7;
}

.review .fas {
	color: #16BDC7;
	font-size: 26px;
	line-height: 1;
	font-family: fontawesome;
	font-style: normal;
}

.review .fas.fa-quote-right {
	width: 100%;
	text-align: right;
	margin: 0 10px 0 0;
	display: inline-block;
}

.review-text p {
	color: #1d3f50;
	font-weight: 600;
	font-style: italic;
}

/**/
.n-section-banner .section-page-block-search {
	bottom: calc(22% + 70px) !important;
}

.most-popular-cs .owl-carousel .owl-item img {
	object-fit: cover;
}

.courses-page .section-main-info a {
	color: #01b9c4;
}












































/*=======================================================*/
/*=======================================================*/
/*=======================================================*/
/*=======================================================*/
/*=======================================================*/
/*responsive*/
@media(max-width:1199px) {
	.features-nw .feature-inner {
		padding: 25px 65px 25px 25px;
	}

	.features-nw .feature-inner h3 {
		font-size: 22px;
		line-height: 1.3;
	}

	.industry-feature-listing ul li {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.features-nw .hover-block {
		padding: 25px 81px 25px 25px;

	}

	.features-nw .feature-inner img {
		height: 141px;
		width: 134px;
	}

	.features-nw .feature-inner.last-block img {
		width: 159px;
		height: 160px;
	}

	.features-nw .features-list {
		inset: 25px 25px 60px;
	}

	.features-nw .features-list li {
		font-size: 16px;
	}

}

@media(max-width:991px) {
	.features-nw .last-block {
		margin-top: 30px;
	}

	.industry-sets .left-block,
	.industry-sets .right-block {
		width: 100%;
	}

	.operate-globally figure {
		height: 330px;
	}

	.operate-globally a.location-1 {
		right: 245px;
		bottom: 224px;
		width: 115px;
		height: 41px;
	}

	.operate-globally a.location-2 {
		right: 27px;
		bottom: 217px;
		width: 88px;
		height: 35px;
	}

	.operate-globally a.location-3 {
		position: absolute;
		right: 53px;
		bottom: 95px;
		width: 143px;
		height: 35px;
	}

	.features-nw .hover-block {
		inset: 0 !important;
	}

	.features-nw .features-list {
		display: none !important;
	}

	.features-nw .feature-inner h3 {
		opacity: 1 !important;
	}

	.industry-feature-listing ul li h3 img {
		top: 4px;
	}

	.ms-partners>.container-fluid>.row {
		display: block;
	}

	.ms-partners h2 {
		text-align: center;
		font-size: 30px;
	}

	.ms-partners h2 br {
		display: none;
	}
}

@media(max-width:800px) {
	.operate-globally {
		padding: 0;
	}

	.operate-globally-content {
		padding: 50px;
		max-width: 100%;
	}

	.operate-globally figure {
		position: relative;
	}

	.operate-globally figure img {
		max-width: 90%;
	}

	.operate-globally figure img {
		display: block;
		margin-left: auto;
	}
}

@media(max-width:767px) {
	.features-nw .row>div:not(:first-of-type)>div {
		margin-top: 30px;
	}

	.industry-sets .left-block,
	.industry-sets .right-block,
	.operate-globally-content {
		padding: 50px 15px;
	}

	.training-content {
		max-width: 100%;
	}

	.ms-training .review {
		padding-top: 50px;
	}

	.industry-feature-listing ul li h3 img {
		top: 0;
	}

	.industry-feature-listing ul li h3 {
		line-height: 26px !important;
	}
}

@media(max-width:767px) {
	.review-name h4 {
		font-size: 15px !important;
		margin-top: 10px;
		margin-bottom: 5px;
	}
}

@media(max-width:575px) {
	.industry-sets .left-block ul.industry-list li {
		width: 100%;
	}

	.industry-sets .left-block ul.industry-list li .btn-wrap {
		padding: 30px 30px 50px !important;
	}

	.industry-sets .left-block {
		padding-bottom: 0;
	}

	.industry-sets .left-block ul.industry-list li:first-of-type :is(h3, p) {
		padding-right: 0;
	}

	.industry-sets .left-block ul.industry-list li:last-of-type :is(h3, p) {
		padding-left: 0;
	}

	.ms-training .review {
		max-width: 100%;
	}

	.operate-globally figure {
		height: 190px;
	}

	.operate-globally a.location-1 {
		right: 141px;
		bottom: 128px;
		width: 68px;
		height: 25px;
	}

	.operate-globally a.location-2 {
		right: 17px;
		bottom: 124px;
		width: 49px;
		height: 21px;
	}

	.operate-globally a.location-3 {
		position: absolute;
		right: 31px;
		bottom: 55px;
		width: 82px;
		height: 19px;
	}

	.ms-partners .col-md-7 .row {
		display: block !important;
	}
}

@media(max-width:480px) {
	.ms-partners .col-xs-4 {
		width: 100%;
		max-width: 100%;
	}

	.ms-partners .col-md-7 .col-xs-6 {
		width: 100%;
	}
}


/*women maritime new design*/
.women-maritime-cs .section-main-top {
	background-position: center !important;
	min-height: 450px !important;
}

.women-maritime-cs .text-img-block-wrap h3 {
	margin-bottom: 10px;
}

.women-maritime-cs .page-content {
	padding: 0;
	margin: 0;
	background-color: #fff;
}

.women-maritime-cs .content-block {
	padding: 40px;
}

.women-maritime-cs .content-block p+p {
	margin-top: 10px;
}

.women-maritime-cs .light-bg {
	background-color: #ecf2f9;
}

.women-maritime-cs .text-img-block-wrap .text-img-block {
	display: flex;
	flex-wrap: wrap;
}

.women-maritime-cs .text-img-block-wrap .text-img-block>div {
	width: 50%;
	padding: 40px;
}

.women-maritime-cs .text-img-block-wrap>div:not(:last-of-type) * {
	color: #fff;
}

.women-maritime-cs .text-img-block-wrap>div:nth-of-type(1) .left-block {
	background-color: #2abac3;
}

.women-maritime-cs .text-img-block-wrap>div:nth-of-type(2) {
	flex-direction: row-reverse;
}

.women-maritime-cs .text-img-block-wrap>div:nth-of-type(2) .left-block {
	background-color: #35414a;
}

.women-maritime-cs .text-img-block-wrap>div:nth-of-type(3) .left-block {
	background-color: #ecf2f9;
}

.women-maritime-cs .text-img-block-wrap .right-block {
	display: flex;
	align-items: center;
	justify-content: center;
}

.women-maritime-cs .text-img-block-wrap a.green-btn {
	background-color: #FF4F00;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-family: europa, sans-serif;
	font-size: 18px;
	font-weight: 700;
	height: 60px;
	margin-top: 20px;
	outline: none;
	transition: 0.7s;
	width: auto;
	padding: 0 60px;
	line-height: 60px;
	display: inline-block;
	text-decoration: none;
}

.women-maritime-cs .text-img-block-wrap a.green-btn:hover {
	background-color: #1D3F4F;
}

.women-maritime-cs .content-block.dark-bg {
	background-color: #2abac3;
}

.women-maritime-cs .content-block.dark-bg * {
	color: #fff;
}

.women-maritime-cs .content-block.dark-bg h3 {
	margin-bottom: 10px;
}

.women-maritime-cs .text-img-block-wrap p+p {
	margin-top: 10px;
}

@media(max-width:1200px) {

	.women-maritime-cs .content-block,
	.women-maritime-cs .text-img-block-wrap .text-img-block>div {
		padding: 30px;
	}

	.women-maritime-cs .page-hero {
		background-position: center !important;
		height: 310px !important;
	}
}

@media(max-width:767px) {
	.women-maritime-cs .text-img-block-wrap .text-img-block>div {
		width: 100%;
	}

	.women-maritime-cs .text-img-block-wrap .right-block {
		min-height: 300px;
	}

	.women-maritime-cs .text-img-block-wrap a.green-btn {
		padding: 0 60px;
	}
}

@media(max-width:575px) {

	.women-maritime-cs .content-block,
	.women-maritime-cs .text-img-block-wrap .text-img-block>div {
		padding: 30px 20px;
	}
}